Subject: FREE Satellite T.V. System.. -mmjuxgs

From: [email-masked]
Date: Sat, 11 Dec 1999 02:21:46 -0800

FREE SATELLITE T.V. SYSTEM

  Watch over 500 channels of Digital Broadcast quality television
 on your own FREE satellite television system.These new Digital 
satellite systems use the new 18 inch satellite dish antenna. For
 a limited time we'll give you this top of the line Digital Satellite 
System for FREE!  We'll even include Free installation! This is a 
top of the line system with features like on screen graphics, dual
 LNB, stereo receiver and infrared remote. All you have to do is 
call us to arrange delivery and order the channels you want to
 receive. The monthly cost of satellite television is usually much
 less than cable T.V and satellite television offers over 500
 channels of all digital broadcast video quality and CD audio. 
You even get local channels now. Don't miss this offer…it's 
only available while supplies last. 
    For your Free Satellite System call   626-568-0903  
 24 hours a day.